<?xml version="1.0" encoding="UTF-8"?>
<!-- 
/**
 * Copyright (c) 2023, The Android Open Source Project
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_name" msgid="8177270961671323697">"अवतार पिकर"</string>
    <string name="avatar_picker_title" msgid="557920681111084237">"फोटो निवडा"</string>
    <string name="user_image_take_photo" msgid="95128854106654908">"फोटो काढा"</string>
    <string name="user_image_choose_photo" msgid="1705074212740055639">"इमेज निवडा"</string>
    <string name="user_image_photo_selector" msgid="6810039483906384177">"फोटो निवडा"</string>
    <string name="default_user_icon_description" msgid="102085856940412685">"डीफॉल्ट वापरकर्ता आयकन"</string>
    <string name="cancel" msgid="939074129054561480">"रद्द करा"</string>
    <string name="back" msgid="9180928429284474094">"मागे जा"</string>
    <string name="done" msgid="3529937494606458545">"पूर्ण झाले"</string>
</resources>
